model.yingbai_arknights_pack.skadi.desc=私はスカジ、バウンティハンターよ。あなた、本気で私を雇うつもり？私がいれば、厄災を招くかもしれないのよ？
model.yingbai_arknights_pack.suzuran.desc=ロドスオペレーターのリサ……あ、いえ、スズランです。オペレーターのスズランと申します！これは自分で選んだコードネームなんですよ。今日から正式にオペレーターとして作戦に参加しますので、よろしくお願いします！
model.yingbai_arknights_pack.suzuran.name=
model.yingbai_arknights_pack.skadi.name=
